[
  {
    "usr": {
      "readOnly": true,
      "dataType": "String",
      "enabled": true
    },
    "name": "state",
    "tagType": "AtomicTag"
  },
  {
    "usr": {
      "readOnly": true,
      "dataType": "String",
      "enabled": true
    },
    "name": "unit",
    "tagType": "AtomicTag"
  },
  {
    "usr": {
      "readOnly": true,
      "dataType": "String",
      "enabled": true
    },
    "name": "last_updated",
    "tagType": "AtomicTag"
  }
]